uuid: e217c0d2-8a14-4e01-8345-9ece86382537
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_teaser_newsletter
    - node.type.ct_discussion_paper
  module:
    - text
id: node.ct_discussion_paper.field_teaser_newsletter
field_name: field_teaser_newsletter
entity_type: node
bundle: ct_discussion_paper
label: 'Teaser Newsletter'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
